» Ubuntu » Pakiety » lucid (10.04LTS) » utils » fbiterm
lucid  ]
[ Pakiet źródłowy: iterm  ]

Pakiet: fbiterm (0.5-7) [universe]

Odnośniki dla fbiterm

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego iterm:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

framebuffer internationalized terminal emulator (fbiterm)

fbiterm (FrameBuffer Internationalized TERMinal emulator) is a terminal program capable of displaying world languages on the Linux console. It uses libiterm (Internationalized Terminal Framework), Linux framebuffer, fonts loaded from X Window System font library, as well as BiDi text layout engine. As such, it readily supports BiDi/CTL and CJK languages.

fbiterm is part of the iterm framework created by the OpenI18N Advanced Level Utility Development subgroup.

Inne pakiety związane z fbiterm

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: debconf (>= 1.3.22)
    Debian configuration management system
    lub debconf-2.0
    pakiet wirtualny udostępniany przez cdebconf, cdebconf-udeb, debconf
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libiterm1
    internationalized terminal emulator, shared library files
  • dep: libxfont1 (>= 1:1.2.9)
    X11 font rasterisation library
  • dep: unifont
    font with a glyph for each visible Unicode 5.1 Plane 0 character
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Pobieranie fbiterm

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 31,1 KiB120,0 KiB [lista plików]
i386 28,6 KiB112,0 KiB [lista plików]